/* .user-panel, .user-panel .info {
    white-space: normal;
} */

/*.sidebar-collapse img.brand-image {
    margin: 0px !important;
    max-width: 60px;
}*/

.card-title {
    font-size: 18px;
    font-weight: bold;
}

.dataTables_wrapper {
  padding-bottom: 30px;
}

.dataTables_length {
  float: left;
}
.dataTables_filter label {
  text-align: right!important;
  margin-right: 5px;
}

.html5buttons {
  float: right;
  padding-left:5px;
}
.html5buttons button {
  /*border: 1px solid #e7eaec;
  background: #fff;
  color: #676a6c;*/
  border: 1px solid #e7eaec;
  border-radius: 0px;
  box-shadow: none;
  padding: 6px 8px;
  font-size: 12px;
}
.html5buttons button:hover,
.html5buttons button:focus:active {
 /* background-color: #eee;
  color: inherit;
  border-color: #d2d2d2;*/
}

@media (max-width: 768px) {
  .html5buttons {
    float: none;
    margin-top: 10px;
  }
  .dataTables_length {
    float: none;
  }
}

.table td, .table th {
  padding: 5px;
  font-size: 14px;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
  cursor: pointer;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
    justify-content: flex-start;
    /* font-size: 13px; */
}

/* input.form-control {
  font-size: 13px;
} */

tr.dtrg-group.dtrg-start.dtrg-level-0 {
  /* cursor: not-allowed; */
  pointer-events: none !important;
}

/* testing logo css */
/* img.brand-image.img-circle {
  margin-left: 0px;
}
a.brand-link {
  padding-left: 2px;
} */

.login-box {
  min-width: 500px !important;
}

/* .img-bg{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat !important;
} */

span.badge.badge-light {
  font-size: 17px;
}

.password-shower{
  cursor: pointer;
}